---
group:
  name: 'Andyszl'
  description: ''
  projects:
  - name: 'Data-mining'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Recommendation_algorithm'
    description: ''
    mirrorRelease: false
    topic: ''
  